/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("https://fonts.googleapis.com/css?family=Yesteryear");
@import url("https://fonts.googleapis.com/css?family=Dancing+Script:400,700");


body, .footer_inner, .footer_top a {
	font-family: 'Raleway', sans-serif!important;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
	padding: 0 0!important;
}

.content {
	background-color: #ffffff !important;
}

nav.main_menu > ul > li > a {
	line-height: 0px;
}

#home-page-slider {
	padding-top: 0px !important;
}

.q_logo {

}

.three-column-home-page-text {
	color: #ffffff;
	font-size: 46px;
	font-family: 'Dancing Script', cursive;
	color: #f3d3e5;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

a.three-column-home-page-text:hover {
	color: #fff;
	font-size: 46px;
	font-family: 'Dancing Script', cursive;
}

span.book-reviews-title {
	font-family: 'Dancing Script', cursive;
	font-size: 48px;
	color: #fff !important;
}

span.info-title {
	font-family: 'Dancing Script', cursive;
	font-size: 48px;
}

#book-reviews {
	background-color: #f4d0d2 !important;
	padding: 20px;
	min-height: 430px;
	color: #fff !important;
}

#info-title {
	background-color: #f4d0d2 !important;
	padding: 20px;
	min-height: 430px;
}

p.testimonial_author {
	font-weight: bold;
	text-transform: uppercase;
	color: #fff !important;
	font-size: 18px ;
}

.testimonials .testimonial_text_inner p {
	color: #fff;
}

.testimonials_holder .flex-direction-nav a {
	border: 2px solid #fff;
}

.testimonials_holder .flex-direction-nav a:before {
	color: #fff;
}

.testimonials_holder .flex-direction-nav a:hover {
	background-color: #c5c9ca;
}

.footer-top {
	color: #000 !important;
}

.footer_top h5 {
	font-size: 15px !important;
}

body, .footer_inner, .footer_top a {
	font-size: 14px;
	font-weight: 400;
}

.footer_top a:hover {
	color: #f32690 !important;
}

header.scrolled .q-logo a {display: none!important;}


#copyright {
	background-color: #f4d0d2;
	padding: 10px;
	color: #494949;
}

span#copyright a {
	color: #494949;
}

span.qode_icon_font_elegant.social_instagram.qode_icon_element {
	color: #494949;
}

span.qode_icon_shortcode.q_font_awsome_icon.fa-lg {
	color: #494949;
}

.ls-inner {
	margin-top: 20px;
}

span.underline_dash, nav.main_menu ul li a span.underline_dash {
	background-color: #f4d0d2;
}

nav.main_menu ul li.active a span.underline_dash, nav.vertical_menu ul li.active a span.underline_dash {
	background-color: #f4d0d2;
}

span.underline_dash, nav.main_menu ul li a span.underline_dash:hover {
	background-color: #f4d0d2;
}

nav.main_menu ul li.active a span.underline_dash, nav.vertical_menu ul li.active a span.underline_dash:hover {
	background-color: #f4d0d2;
}


#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #f4d0d2;
}

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
	color: #494949;
}

#tribe-events {
	margin-bottom: 50px;
}

h2 {
	color: #494949 ;
	font-family: 'Dancing Script', cursive!important;
	font-size: 48px;
}

h3.caption.no_icon {
	font-size: 36px;
	width: 100%;
}

li.narrow .second .inner ul, .drop_down .second .inner ul li.sub ul li a, .drop_down .second .inner>ul>li>a {
	background-color: #f4d0d2;
}

.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover {
	background-color: #f4d0d2;
}

/*Contact Page - Contact Form Styles */

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
	background-color: #f4d0d2;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus {
	background-color: #f4d0d2;
}

.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	background-color: #c5c9ca !important;
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
}

.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	background-color: #494949;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
	font-size: 14px;
	text-transform: capitalize;
	font-weight: 400;
}

div.wpcf7 {
	text-align: center;
}

.ls-v6 .ls-nav-prev:after {
	left: 15px!important;
}

.ls-v6 .ls-nav-prev:hover, .ls-v6 .ls-nav-next:hover {
	-webkit-transform: scaleX(1.2) scaleY(1.2)!important;
	transform: scaleX(1.2) scaleY(1.2)!important;
}

#about-page-button {
  text-align: center;
}

input.paypalbuttonimage {
	margin-left: 30px;
}

#text-11 {
	text-align: center;
}


.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
	text-align: center;
}

@media only screen and (max-width: 1000px) {
	.q_image_with_text_over .desc, .q_image_with_text_over .text:hover .caption, .q_image_with_text_over .text:hover .icon_holder {
		opacity: 1!important;
	}	
	.q_image_with_text_over .desc, .q_image_with_text_over .text .caption, .q_image_with_text_over .text .icon_holder {
		opacity: 1!important;
	}	

	h3.caption.no_icon {
		display: none;
	}

	.q_image_with_text_over .text .desc {
		line-height: 30px;

	}
	.q_image_with_text_over .text:hover .desc {
		display: inline-block!important;
	}

	.three-column-home-page-text:hover {
		color: white;
	}
}

/*Home Page-  Contact Form Styles */

#respond textarea, #respond input[type='text'], #respond input[type='email'], .contact_form input[type='text'], .contact_form  textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], .comment_holder #respond input[type='email'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {
	border: 1px solid #f4d0d2;
	font-size: 14px;
}

input.wpcf7-form-control.wpcf7-submit {
	margin-top: 20px;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
	background-color: #c5c9ca;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
}

a.qbutton.default:hover {
	background-color: #c5c9ca!important;
}


/* Home Page nav bar fix */
@media only screen and (min-width: 1000px) {
	.admin-bar header.fixed, .admin-bar header.sticky.sticky_animate {
		padding-top: 0px!important;
	}
}

/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
  	.footer_top {
  		height: 650px;
  	}
  	div.footer_bottom_holder{
  		height: 100px;
  	}
}

/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
  	.footer_top {
  		height: 650px;
  	}
  	div.footer_bottom_holder {
  		height: 100px;
  	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	.footer_top {
  		height: 650px;
  	}
  	div.footer_bottom_holder {
  		height: 100px;
  	}
}

/* ----------- Fix missing 3 column links on home page ----------- */

.three-column-home-page-text {
	display: initial!important;
}

a.three-column-home-page-text:hover {
	display: initial!important;
}